none
2017 버젼에서 2015 버젼을 사용하고 싶은데 이전 버젼은 설치가 안된다는 메시지가 뜹니다. RRS feed

  • 질문

  • 비주얼 스튜디오 2015버젼을 사용하고 싶어서 2017버젼을 아무리 지워도 이전 버젼은 설치할 수 없다는 메시지가 뜨는데 방법을 찾고 싶습니다.
    2017년 3월 26일 일요일 오후 12:05

모든 응답

  • 제 생각에는 레지스트리에 추가된 값 때문에 그런 것 같습니다.

    HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Microsoft\VisualStudio\

    하위에 version별로 key가 존재할 겁니다. 해당 key(2017은 15.0)를 삭제하시고 2015 설치 해보세요.

    2015버전은 14.0 입니다.

    2017년 3월 27일 월요일 오전 12:00